ID = 'SMRI2verum'
save_path = '/scratch/lehr2/DMC/SMRI2verum/'
congruent_data = [283, 0.94648829431438131, 396.9559818354, 472.02356724099997, 553.364184554, 640.9069867815999, 824.2997922918, 16, 0.053511705685618728, 465.72902422, 543.3791166195, 586.0920871225, 672.402079035, 810.9242934509999]
incongruent_data =[286, 0.95333333333333337, 434.9605885665, 511.643798304, 591.2430211105, 683.249407397, 865.880440112, 14, 0.046666666666666669, 398.03120228980004, 477.06521359559997, 659.009594795, 729.9351174517, 1020.8941918616001]
